/*     405388 : BLANK 컨텐츠      */
.blank__405388__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__405388__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405388__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405388__ {height:150px}
}

/*     405423 : 이미지      */
.img__405423__ {max-width:100%}
.img__405423__ * {box-sizing:border-box}
.img__405423__ a {display:block;vertical-align:top}
.img__405423__ img {width:1088px;vertical-align:top}

/*     405424 : HTML 편집기      */
.html__405424__ * {line-height:1.4em}

/*     405425 : 이미지      */
.img__405425__ {max-width:100%}
.img__405425__ * {box-sizing:border-box}
.img__405425__ a {display:block;vertical-align:top}
.img__405425__ img {width:1088px;vertical-align:top}

/*     405436 : 타이틀 텍스트      */
.title__405436__ {font-size:0}
.title__405436__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405436__ p:before {content:'';position:absolute;background:#71bcc1;font-size:0}

.title__405436__.style_top p {padding-top:10px}
.title__405436__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405436__.style_right p {padding-right:14px}
.title__405436__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405436__.style_bottom p {padding-bottom:12px}
.title__405436__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405436__.style_left p {padding-left:14px}
.title__405436__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405436__.style_circle1 p {padding-left:18px}
.title__405436__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405436__.style_circle2 p {padding-left:18px}
.title__405436__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #71bcc1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405436__ p {font-size:28px}
	.title__405436__.style_top p:before {width:28px}
	.title__405436__.style_right p:before {height:28px}
	.title__405436__.style_bottom p:before {width:28px}
	.title__405436__.style_left p:before {height:28px}
}

/*     405437 : 이미지      */
.img__405437__ {max-width:100%}
.img__405437__ * {box-sizing:border-box}
.img__405437__ a {display:block;vertical-align:top}
.img__405437__ img {width:1088px;vertical-align:top}

/*     405438 : BLANK 컨텐츠      */
.blank__405438__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405438__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405438__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405438__ {height:100px}
}

/*     405426 : 타이틀 텍스트      */
.title__405426__ {font-size:0}
.title__405426__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405426__ p:before {content:'';position:absolute;background:#a59bc9;font-size:0}

.title__405426__.style_top p {padding-top:10px}
.title__405426__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405426__.style_right p {padding-right:14px}
.title__405426__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405426__.style_bottom p {padding-bottom:12px}
.title__405426__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405426__.style_left p {padding-left:14px}
.title__405426__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405426__.style_circle1 p {padding-left:18px}
.title__405426__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405426__.style_circle2 p {padding-left:18px}
.title__405426__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #a59bc9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405426__ p {font-size:28px}
	.title__405426__.style_top p:before {width:28px}
	.title__405426__.style_right p:before {height:28px}
	.title__405426__.style_bottom p:before {width:28px}
	.title__405426__.style_left p:before {height:28px}
}

/*     405441 : 이미지      */
.img__405441__ {max-width:100%}
.img__405441__ * {box-sizing:border-box}
.img__405441__ a {display:block;vertical-align:top}
.img__405441__ img {width:1088px;vertical-align:top}

/*     405442 : HTML 편집기      */
.html__405442__ * {line-height:1.4em}

/*     405443 : BLANK 컨텐츠      */
.blank__405443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405443__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405443__ {height:100px}
}

/*     405444 : BLANK 컨텐츠      */
.blank__405444__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405444__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405444__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405444__ {height:100px}
}

/*     405445 : 타이틀 텍스트      */
.title__405445__ {font-size:0}
.title__405445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405445__ p:before {content:'';position:absolute;background:#f69452;font-size:0}

.title__405445__.style_top p {padding-top:10px}
.title__405445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405445__.style_right p {padding-right:14px}
.title__405445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405445__.style_bottom p {padding-bottom:12px}
.title__405445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405445__.style_left p {padding-left:14px}
.title__405445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405445__.style_circle1 p {padding-left:18px}
.title__405445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405445__.style_circle2 p {padding-left:18px}
.title__405445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f69452;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405445__ p {font-size:28px}
	.title__405445__.style_top p:before {width:28px}
	.title__405445__.style_right p:before {height:28px}
	.title__405445__.style_bottom p:before {width:28px}
	.title__405445__.style_left p:before {height:28px}
}

/*     405446 : 이미지      */
.img__405446__ {max-width:100%}
.img__405446__ * {box-sizing:border-box}
.img__405446__ a {display:block;vertical-align:top}
.img__405446__ img {width:1088px;vertical-align:top}

/*     405448 : BLANK 컨텐츠      */
.blank__405448__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__405448__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405448__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405448__ {height:150px}
}

